[**brk-client**](../README.md)

***

[brk-client](../globals.md) / RangeIndex

# Type Alias: RangeIndex

> **RangeIndex** = `number` \| [`Date`](Date.md) \| [`Timestamp`](Timestamp.md)

Defined in: [Developer/brk/modules/brk-client/index.js:841](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L841)

## Type Parameters
